Jump to content

dilipt

Members
  • Content count

    7
  • Joined

  • Last visited

1 Follower

Profile Information

  1. Hi Jack this was working on the old version i think php 5.4 and now after the upgrade im left with a down site and no where to go. I need help please as this is my only source of income.
  2. i am getting a message....." FATAL ERROR: register_globals is disabled in php.ini please enable it! " after godaddy did an upgrade to my site and now i have cpanel on my shared hosting Im have been using an oscommerce 2.2ms2 2007 and loved it and it had been working fine until today. Can someone suggest of guide me how to fix this. i tried renaming php5.ini to phpold.ini and still no luck. I copied these lines below into .user.ini and still no luck. register_globals = on register_long_arrays = on memory_limit = 128M max_execution_time = 600 Current PHP version is 5.6 Webserver version is below Database client version: libmysql - 5.6.43 PHP extension: mysqli curl mbstring PHP version: 7.3.6 Please help me with any suggestions as i am sure al lot of ppl must have gone thru this Thank you all Dilip
  3. dilipt

    easypopulate

    I am having the same problem after reading the manuals and going step by step with no luck. The database doesn't get updated at all
×